import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-generate-option',
  templateUrl: './generate-option.component.html',
  styleUrls: ['./generate-option.component.scss'],
  standalone: true,
})
export class GenerateOptionComponent  implements OnInit {

  constructor() { }

  ngOnInit() {}

}
